[ 
https://issues.apache.org/jira/browse/ZOOKEEPER-81?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12614780#action_12614780
 ] 

Mahadev konar commented on ZOOKEEPER-81:
----------------------------------------

i think the build.xml only allows building of jmx with 1.6? doesnt it?

> JMX module is using 1 java 6 method that has a java 5 equivalent
> ----------------------------------------------------------------
>
>                 Key: ZOOKEEPER-81
>                 URL: https://issues.apache.org/jira/browse/ZOOKEEPER-81
>             Project: Zookeeper
>          Issue Type: Improvement
>          Components: server
>            Reporter: Hiram Chirino
>         Attachments: ZOOKEEPER-81.patch
>
>
> It would be nice if the jmx module compiled and ran on java 5 too.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.

Reply via email to